/* ----------------------------------------

システム

---------------------------------------- */

.hotel-content h2 {
	
}

.map {
	margin-bottom: 20px;
}
.map iframe{
	border: 0px;
}


.hotel-content h3  {
	background: #ee83ac;
	padding: 10px 25px;
	line-height: 1.5;
	box-sizing: border-box;
	font-size: clamp(1.8rem, 2vw, 2.4rem);
	color:#fff;
	font-weight: 600;
	margin-bottom: 15px;
	border: 3px solid #f6a6c5;
	box-sizing: border-box;
	font-family: "Zen Maru Gothic", sans-serif;
	border-radius: 6px;
}


table#qa {
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
	font-size: clamp(1.6rem, 1.8vw, 2rem);
	box-sizing: border-box;
	line-height: 1.8;
	font-family: 'Noto Sans JP',"Yu Gothic","游ゴシック",YuGothic,"Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"MS Pゴシック",Helvetica,Arial,Verdana,sans-serif;
	background: #fff;
	border: 2px  solid #cccccc;
	margin-bottom: 15px;
}

table#qa th {
    padding: 15px;
    font-weight: normal;
    text-align: left;
	box-sizing: border-box;
	width: 30%;
}

table#qa td {
    padding: 15px;
    text-align: left;
	box-sizing: border-box;
	position: relative;
}
table#qa tr:nth-child(even) {
	background: #e6ebeb;
}
table#qa td span {
	color:#fa7a91;
}


@media screen and (max-width: 834px) {
	
.hotel-content h3  {
	background: #ee83ac;
	padding: 5px 15px;
	line-height: 1.5;
	box-sizing: border-box;
	font-size: clamp(1.6rem, 2vw, 2.4rem);
	color:#fff;
	font-weight: 600;
	margin-bottom: 10px;
	border: 3px solid #f6a6c5;
	box-sizing: border-box;
	font-family: "Zen Maru Gothic", sans-serif;
	border-radius: 6px;
}

table#qa {
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
	font-size: 1.3rem;
	box-sizing: border-box;
	line-height: 1.8;
	font-family: 'Noto Sans JP',"Yu Gothic","游ゴシック",YuGothic,"Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"MS Pゴシック",Helvetica,Arial,Verdana,sans-serif;
}

table#qa th {
    padding: 10px;
    font-weight: normal;
    text-align: left;
	box-sizing: border-box;
	width: 30%;
}

table#qa td {
    padding: 10px;
    text-align: left;
	box-sizing: border-box;
	position: relative;
}
table#qa tr:nth-child(even) {
	background: #e6ebeb;
}
table#qa td span {
	color:#fa7a91;
}

}







.hotel-content table a {
	background: #56cdc0;
	width: 100%;
	padding: 5px 15px;
	font-size: clamp(1.3rem, 1.4vw, 1.6rem);
	color:#fff;
}

@media screen and (max-width: 834px) {
	


.hotel-content table a {
	width: 100%;
	padding: 5px 15px;
	font-size: 1.2rem;
	color:#fff;
}
	
}



#gotanda,
#shinagawa,
#oota,
#katsusika,
#koutou,
#edogawa,
#sumida,
#taitou,
#adachi,
#arakawa,
#chiyoda,
#cyuou,
#minato,
#bunkyo,
#shinjyuku,
#shibuya,
#toyoshima,
#kita,
#meguro,
#setagaya,
#nakano,
#itabashi,
#suginami,
#nerima {
	 display: block;
   margin-top:-180px;
   padding-top:180px;
}
@media screen and (max-width: 834px) {
#gotanda,
#shinagawa,
#oota,
#katsusika,
#koutou,
#edogawa,
#sumida,
#taitou,
#adachi,
#arakawa,
#chiyoda,
#cyuou,
#minato,
#bunkyo,
#shinjyuku,
#shibuya,
#toyoshima,
#kita,
#meguro,
#setagaya,
#nakano,
#itabashi,
#suginami,
#nerima {
	 display: block;
   margin-top:-100px;
   padding-top:100px;
}	
}
